ARCH        = OS
SHOBJ       = YES

include ../include/makeinclude/Makefile.$(ARCH)

APPNAME     = Signal Manager Source
CXXINCLUDES = -I./
LIBS        = $(CDEVLIBS) $(OSLIBS)
TARGETS     = $(BASEBIN)/SignalManagerTest 

targets: $(TARGETS) 

$(BASEBIN)/SignalManagerTest: $(OBJDIR)/SignalManager.o $(OBJDIR)/SignalManagerTest.o $(OBJDIR)/ErrorReporter.obj
	$(LINK.cc) $^ -o $@ $(LIBS) 
	
